Page MenuHomePhabricator

Deploy ORES review tool in ptwiki
Closed, ResolvedPublic

Related Objects

Event Timeline

Restricted Application added subscribers: Zppix, JEumerus, Matanya, Aklapper. · View Herald TranscriptJul 7 2016, 10:54 PM

Change 297917 had a related patch set uploaded (by Ladsgroup):
Enable ORES review tool as a beta feature in ptwiki

https://gerrit.wikimedia.org/r/297917

Change 297917 merged by jenkins-bot:
Enable ORES review tool as a beta feature in ptwiki

https://gerrit.wikimedia.org/r/297917

Mentioned in SAL [2016-07-07T23:57:07Z] <Dereckson> Ran extensions/ORES/maintenance/CheckModelVersions.php and extensions/ORES/maintenance/PopulateDatabase.php on ptwiki (T139692)

Mentioned in SAL [2016-07-08T00:00:10Z] <dereckson@tin> Synchronized wmf-config/InitialiseSettings.php: Enable ORES review tool as a beta feature in ptwiki (T139692) (duration: 00m 28s)

Dereckson closed this task as Resolved.Jul 8 2016, 3:19 AM
Dereckson moved this task from Backlog to Done on the Wikimedia-Site-requests board.
Ladsgroup reopened this task as Open.Jul 11 2016, 8:45 AM

Sorry for re-opening, #revision-scoring-as-a-service tasks stays open until end of the weekly meeting and then close them altogether (after the weekly update) Sorry for the confusion.

Ladsgroup closed this task as Resolved.Jul 11 2016, 7:42 PM